@font-face {
    font-family: 'Vazirmatn';
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url('/fonts/vazirmatn/Vazirmatn[wght].woff2') format('woff2');
}

:root {
    --font-family: 'Vazirmatn', Tahoma, sans-serif;
}

body,
button,
input,
select,
textarea,
.fi-body,
.fi-sidebar,
.fi-topbar,
.fi-main {
    font-family: 'Vazirmatn', Tahoma, sans-serif !important;
}
